1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

suche ältere Navisoftware für APS 30

Dieses Thema im Forum "Audio 30 APS" wurde erstellt von pt101, 7. November 2010.

  1. pt101
    Offline

    pt101 Newbie

    Registriert:
    7. November 2010
    Beiträge:
    1
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hallo zusammen,

    ich benötige für mein APS 30 eine 5,5 bzw. 6.0 version damit ich auf die aktuelle updaten kann. habe nämlich noch so eine alte (2001) drin mit der ich unmöglich auf 10.0 oder 10.1 updaten kann!

    oder habt ihr eine idee?

    Gruß PT101
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. hintmail
    Offline

    hintmail Newbie

    Registriert:
    27. Dezember 2010
    Beiträge:
    2
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    AW: suche ältere Navisoftware für APS 30

    Schliesse mich damit an
     
    #2
  4. dressman7
    Offline

    dressman7 Ist gelegentlich hier

    Registriert:
    30. August 2009
    Beiträge:
    39
    Zustimmungen:
    3
    Punkte für Erfolge:
    0
    ich mich auch, bitte um hilfe

    hat denn keiner ne idee
     
    Zuletzt von einem Moderator bearbeitet: 29. Mai 2011
    #3

Diese Seite empfehlen